@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

body {
    font-family: 'Poppins', sans-serif;
    color: #787A91;
}

p {
    text-indent: 2rem;
}

.text-justify {
    text-align: justify;
}

.text-white {
    color: #fff;
}

.text-blue {
    color: #1C3879;
}

.bold {
    font-weight: 700;
}

#hero {
    background-color: #355764;
}

table tr td, table tr th{
    padding: 1rem;
    padding-left: 0;
}

.button-blue {
    border: 1px solid #1C3879;
    color: #1C3879;
    background-color: #fff;
}

.button-blue:hover {
    background-color: #1C3879;
    color: #fff;
}

footer {
    background-color: #172b33;
}